Subject: [bug#50862] [PATCHES] KDE updates (5.90, 22.12.2)

From: Brendan Tildesley <[email-masked]>
Date: Tue, 19 Apr 2022 12:50:43 +1000

On 15/4/22 02:04, phodina wrote:

> Hi,
> I've been going through the patches - not yet finished, there are also some more applied on top mostly concerning Plasma Mobile [1].
>
> I'll focus on finishing going through them all in the upcoming week.
>
> [1]https://github.com/phodina/guix/tree/patch/plasma-mobile
>
> ----
> Petr

Since the patches are still a bit broken I thought it would be good try get plasma working to test things, and attract interest,

but i got stuck failing to build libaccounts-qt.

I updated to frameworks 5.92 and kde 21.12.3, ended up squashing all the commits down since it it was a pain to rebase

many patches. please pull the branch again.

In particular KDE Connnect was not working for me.

So please treat the patches as WIP rather than a complete patch set for review and feel free to test and fix programs.

I will be away for the next 2 weeks wont be working on it any time soon.